# theme.toml template for a Hugo theme
# See https://github.com/gohugoio/hugoThemes#themetoml for an example

name = "Vikunja Web"
license = "GPLv3"
licenselink = "http://code.vikunja.io/website/src/branch/main/LICENSE"
description = ""
homepage = "http://vikunja.io"
tags = []
features = []
min_version = "0.41"

[author]
  name = "kolaente"
  homepage = "http://kolaente.de"

# If porting an existing theme
[original]
  name = ""
  homepage = ""
  repo = ""
